

/*PRIMARY RED*/
.menu, .footer, body { background-color: red}

/*SECONDARY d8f8fb*/
.content .col2Full { background-color:#059ffb;}
h1, h2, h3, h4 { color: #059ffb }
/*CONTRAST #fff*/
#clinicDetailsH, #clinicDetailsH h2 , #social-media-container, #social-media-container a, .navbar-default .navbar-nav > li > a, .navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus { color:#fff;
}

/* Text */
h1, h2, h3,h4, #navi a  {font-weight: 700;}
h1                      {line-height:normal; margin-bottom:.2em;}
h2                      {line-height:normal;margin-bottom:.2em;}
h3                      {line-height:normal;margin-bottom:.2em;}
h1.h1pagetitle          {}
.staff-profile h3 span 	{font-family: 'Quicksand', sans-serif;}

/*Page Layout*/
html { height:100%}
body                    {background-position: inherit 0;
    font-family: 'Quicksand', sans-serif;color: #515151;text-align:center; height:100%;
    background-color: inherit;
    background-image: url('images/white-glow.png');
    background-repeat: no-repeat;
    background-attachment: inherit;
}
.backgroundWrap { min-height:100%; background-color:rgba(0,0,0,.4);
}
.wrapper                {margin: 0 auto; text-align:left;}
.wrapper.container      {padding:0px;}
.content                {background: #fff;}
    .content.container  {padding-bottom:50px; }
.content .col1Full      {background: #fff;}
.content .col2Full      { height:100%; background-image:url(images/tint80.png);}
.openHours { /*background-color:rgba(255,255,255,.8);*/}

.footer                 {width:100%; height:39px;}
.pad30                  {padding:15px;overflow:hidden;}

/*Header*/
.header                                 {width:100%; min-height:155px; }
.imgLogo                                {max-width:100%; vertical-align:middle;}
.phone, .phone:hover                    {color:inherit;text-decoration:none;cursor:auto;}
.afterhourPhone, .afterhourPhone:hover  {color:inherit;text-decoration:none;cursor:auto; white-space: nowrap;}
.vetName                                {float: right;padding: 10px 5px 8px 5px;margin-top: 23px;line-height: 1.6em;}
.vetPhone                               {clear: right;float: right;    padding: 8px 5px 3px 5px;font-weight: 100;font-size: 40px;color: #fff;line-height: 1em;}
.vetAfterhours                          {padding: 4px 5px 15px 5px;clear: right;float: right;color: #fff;font-size: 15px;line-height: 1em;}
.header .name, .header .clongVetTitle                   {font-size: 20px;color: #fff;font-weight: 700;}
.header .name 					{font-size: 27px;}
@media (max-width: 767px)               {.header {text-align:center; padding-bottom:15px;}.vetName,.vetPhone,.vetAfterhours{float:none;}.vetPhone {font-size:36px;}
                                                                                                                                        .imgLogo { margin:0 auto;
    }
}
.btn {white-space:normal;}
#clinicDetailsH .imgLogo    {max-width: 100%;vertical-align:middle;}
@media (min-width: 769px) {
    
     .content1 .col2Full {display: -webkit-box;display: -webkit-flex; display: -ms-flexbox;display: flex;flex-wrap: wrap;}
     .content1 .col2Full > [class*='col-'] { display: flex;flex-direction: column;}
     .pad45 { padding-left:85px;padding-right:85px;}
}
#clinicDetailsH { padding: 25px 0 ;  }
    #clinicDetailsH h2 { margin:0;
    }
#clinicDetailsH .vertalignTable {display: table; height: 100%; width: 100%}
#clinicDetailsH .vertalignCell {vertical-align: middle; display: table-cell;}
#clinicDetailsH p {padding: 0;margin: 0;}
#clinicDetailsH .clinicDetailsBox { text-align:right;}
#clinicDetailsH h2 {font-size: 40px;font-weight: 100;padding:0 0 1px 0;}
#clinicDetailsH .callUsBtn, #clinicDetailsH .phone:hover {font-size: 50px;color: inherit;text-decoration: none;cursor: auto;padding:8px 0;}
#clinicDetailsH .callUsBtn span { vertical-align:middle; font-size:.8em}
#clinicDetailsH .clinicAddress { font-weight:700; padding-bottom:2px;}
#clinicDetailsH a, #clinicDetailsH a:hover {color: inherit;text-decoration:none;}

.SocialMedia      { background-color:rgba(255,255,255,.2)}
#socialMediaLinks { padding: 8px 15px;text-align: right; }
#socialMediaLinks a {font-size: 2.2em;padding-left: 15px;}
#socialMediaLinks a:hover {text-decoration: none;}
.SearchBoxArea .SearchBox {background-color: #efefef;border: 1px solid #999;line-height: 27px;}
.SearchBoxArea a {padding: 2px 8px;margin-right: 15px;border: 1px solid #999;border-left: none;box-sizing: border-box;line-height: 25px;display: inline-block;
}
@media (max-width: 768px) {    .custLogo, #clinicDetailsH .clinicDetailsBox { text-align:center;}
    #clinicDetailsH h2 { font-size:2em;    }
    #clinicDetailsH .callUsBtn, #clinicDetailsH .phone:hover { font-size:34px;  } 
}
/*Sub page banners*/
.pageBanner, .pageBannerCat, .pageBannerDog, .pageBannerStaff, .pageBannerContact   {background-color: #fff;}
.pageBannerCat          {}
.pageBannerDog          {}
.pageBannerStaff        {}
.pageBannerContact      {}

/*menu*/
.menu                   { }
.menu #navi > a                 {color: #fff;}
#Dynamic_Menu1_Menu1 li ul li a:hover {}


/*Contact Us*/
.mapLoc                 {float: left;padding: 0 0 12px 12px;}
.mapLoc img             {border: 5px solid #fff;}
.contactInfo            {}
.dvContentwithoutimage  {width: 50%;float: left;}
.dvmap                  {float: right;}
.dvmap img              {max-width:100%;}
@media (max-width: 767px)       {.dvContentwithoutimage{width:100%; float:none;}.dvmap {float:none; text-align:center;}}




/*priacvy policy*/
ol                      {padding-left: 40px;font-style:italic;line-height: normal;}
.private h3             {padding: 10px 0;font-size: 22px;}
.private p              {padding-bottom: 10px;}
.inner span             {line-height: 1.6em;}

/*footer style*/
.footer                 {}
.footer p               {padding: 12px 24px 0 0;text-align: right;font-size: 10px;color: #fff;}
.footer p span          {margin: 0 3px 0 0;}
.footer p a             {margin: 0 9px 0 9px;text-decoration: none;color: #fff;}
.footer p a:hover       {text-decoration: underline;}

/*misc*/
.openHours h3           {color: #059ffb;}
.local2u  img              {max-width:100%;}
.frontbannerImg            {max-width:100%;}


/*======= bootstrap menu overrides =======*/
.navbar {min-height: 15px;}
.navbar-default { background:transparent; border:0px; }
@media (max-width: 768px)   {.navbar-default {}}
.navbar{ margin-bottom:0;}
.navbar-nav .open .dropdown-menu { }
.navbar-default .navbar-brand, .navbar-default .navbar-brand:hover, .navbar-default .navbar-brand:focus {}
.nav > li { }
.navbar-default .navbar-nav > li > a {}
.navbar-default .navbar-nav > li > a:hover, .navbar-default .navbar-nav > li > a:focus { background-color: rgba(255,255,255,.8)}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:hover, .navbar-default .navbar-nav > .open > a:focus { background-color: transparent; color:inherit;}

.dropdown-menu, .highlighted { background-color: rgba(255,255,255,.8)}
.dropdown-menu > li > a {}

.navbar-default .navbar-collapse, .navbar-default .navbar-form {border:0px;}
.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {}
.navbar-default .navbar-toggle .icon-bar {background-color:#fff;}
.responsiveNav, .level1.nav.navbar-nav.static { float:none !important;}/*Used to remove asp.net style*/


@media (min-width: 767px)   {.navbar-collapse {padding:0;}}
@media (min-width: 992px)   {.container {} .navbar-collapse {padding:0;}}
@media (min-width: 1200px)  {.container {} .navbar-collapse {padding:0;}}

/*justified nav fix */
@media (min-width: 767px) {
	.navbar .navbar-inner {padding: 0;}
	.navbar .nav {margin: 0;display: table;width: 100%;}
	.navbar .nav > li {display: table-cell;width: auto;float: none;}
	.navbar .nav > li > a {text-align: center;border-left: 1px solid  rgba(255,255,255,.4);border-right: 1px solid rgba(0,0,0,.1);}
	.navbar .nav > li:first-child a {border-left: 0;}
	.navbar .nav > li:last-child a {border-right: 0;}
    .navbar .nav > li > ul { width: 100%;}
a.level2.dynamic {text-overflow: ellipsis; overflow: hidden;}
}
.carousel-inner .item img {min-width:100%}

.onlineBookingHolder .btn::before {font:normal normal normal 14px/1 FontAwesome;content: "\f073";padding-right:10px;font-size:20px;}
.onlineBookingHolder .btn { border-color: rgba(0,0,0,.0);}
.onlineBookingHolder .btn { width:100%;font-size:18px;font-weight:700;margin-bottom:10px;margin-top:10px;height:56px;}
@media (min-width: 768px) and (max-width: 991px) {.onlineBookingHolder .btn {height:100px;}}